RubyGems Navigation menu

confucious 0.0.2

Drop-dead simple configuration for an application. See `README.rdoc` for details

Gemfile
          gem 'confucious', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install confucious
  
  
  
  
  
  
  

Authors:

  • Ari Lerner

Owners:

Total downloads 2,768

For this version 1,444

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 29, 2011 (7 KB)
  2. 0.0.1 - July 29, 2011 (6.5 KB)

Runtime Dependencies: